@import url("font-awesome.min.css");
.pd-right-none { padding-right: 0; }
body { border-top: 5px solid #542338; color: #231f20; font-size: 14px; line-height: 22px; }
.mumbai-escort-container { width: 100%; max-width: 1170px; display: block; margin: 0 auto; }
/*******start layout**********/
section { margin: 10px 0; padding: 10px 0; }
.top-nav { padding: 15px 0; float: left; width: 100%; }
.logo>a { display: inline-block; }
.logo>a>img { width: 100%; max-width:187px; }
.mumbai-escort-cont-info { padding: 10px; text-align: right; }
.mumbai-escort-cont-info>a { display: block; color: #231f20; }
.mumbai-escort-cont-info .ph-no { font-size: 28px; font-weight: normal; padding-bottom: 8px; }
.mumbai-escort-cont-info .e-mail { font-size: 18px; font-weight: normal; }
.navi { background: #542338; position: relative; }
.menu>li { display: inline-block; position:relative;}
.menu>li>a { color: #fff; display: block; padding: 20px 20px; font-size: 14px; font-weight: 600; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; text-transform: uppercase; }
.menu>li>a:hover { background: #65394c; }
.banner { margin-bottom: 20px; }
.sec-head { font-size: 22px; text-transform: uppercase; font-weight: normal; padding: 10px 0; line-height:28px;}
.sec-cont { font-size: 18px; font-weight: normal; padding: 10px 0; text-align: justify; font-family:Garamond, Helvetica, sans-serif; }
.sec-cont a { color: #542338; font-weight: bold; }
.sec-cont strong { font-weight: bold; }
.sec-sb-head { font-size: 18px; font-weight: normal; padding: 10px 0; font-weight: 600; }
.ser-block { font-size: 15px; font-weight: 600; margin: 10px 0; line-height: 25px; }
.ser-block i { padding: 0 10px; }
footer { background: #414141; text-align: center; color: #fff; font-weight: normal; font-size: 14px; }
.rate { padding-left: 40px; }
.rate li { list-style-type: inherit !important; font-weight: normal; }
.mumbai-escort-gallery-block div { margin: 15px 0; }
.mumbai-escort-gallery-block a>img { border-radius: 10px; }
.smm>li { display: inline-block; }
.smm>li>a { display: block; color: #fff; padding: 5px 10px; font-size: 16px; opacity: 0.7; }
.smm>li>a:hover { background: rgba(255, 255, 255, 0.1); }
.smm>li>a:hover .smm>li>a { opacity: 1; }
.ftr-menu { margin: 5px 0 2px 0; padding: 2px 0; }
.ftr-menu>li { display: inline-block; }
.ftr-menu>li>a { color: #fff; padding: 5px; }
.btm-ftr { background: #2d2d2d; padding: 5px 0; text-align: left; font-size: 12px; }
.list>li{font-size: 14px; font-weight: normal; list-style:inside; padding:5px 0;}
.mumbai-escort-city-block{background:#fff; color:#fff; margin:10px 0;}
.mumbai-escort-city-block .sec-head{padding:10px 10px; border-bottom:1px solid #666; margin-bottom:5px; background:#542338; font-size:18px;}
.mumbai-escort-city-block .sec-head1{padding:10px 10px; border-bottom:2px solid #666; margin-bottom:5px; background:#000000; font-size:20px; font:Verdana, Arial, Helvetica, sans-serif; color:#FF0000;}
.mumbai-escort-city-name{padding-bottom:10px; border:1px solid #333; margin-top:-6px; padding:8px; font-size:14px; font-family:Garamond, Helvetica, sans-serif; text-align:justify;}
.mumbai-escort-city-name li>a{display:block; color:#333; font-size:13px;  padding:4px 10px;  -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.mumbai-escort-city-name li>a:hover{background:#ddd; color:#333;}

/**  **/
.mumbai-escort-bx-wrapper img{width:100%; text-align:center;}
.mumbai-escort-bx-wrapper .mumbai-escort-bx-pager{display:none;}
/****/
.mumbai-escort-post-box{color:#333; border:1px solid #333; margin-top:-6px; padding:5px }
.mumbai-escort-post-box>h2{font-size:12px;}

.mumbai-escorts-post-img img{width:100%; max-width:90px; float:left;}
.mumbai-escort-post-cont-box{vertical-align:top !important;}
.mumbai-escort-post-cont-box>a{display:inline-block;}
.mumbai-escort-post-cont-box>a>img{ float:left; width:50px; margin:0 15px 0 0;}
.mumbai-escort-post-cont-box>span{float:right; width:75%; font-size:13px;}
.feeds{clear:both; font-size:10px; text-align:right;}
.feeds>span{padding-right:10px; display:inline-block;}
/** subnav **/
.subnav{background:#542338; position:absolute; top:60px; padding:10px 0; z-index:100; width:300px; border-top:10px solid #fff; display:none;}
.subnav li>a{color:#fff; display:block; padding:5px 10px; font-weight:normal; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;  }
.subnav li>a:hover{background:#fff; color:#000}
.menu > li:hover .subnav{display:block;}


.col-main-profile{width:96%;float:left;margin-left:2%;height:auto;margin-top:20px;margin-right:0px;}
.col-main-bg-profile{width:100%;height:auto;float:right;padding-bottom:15px;padding-top:5px;background:#ffffff;margin-bottom:10px;border:1px solid #838383;margin-top:-1px;}
.featured-title-profile{width:100%;float:left;background:#2B65B0;font-size:1em;color:#2B65B0;padding-left:10px;box-sizing:border-box;line-height:0.1em;margin:20px 0 20px;}
.featured-title-profile span{background:#ffffff;padding:0 10px;}
.innerpage-bg-width-profile{width:100%;float:left;height:auto;}
.innerpage-bg-top-profile{float:left;height:10px;}
.innerpage-bg-main-profile{width:100%;float:left;height:auto;}
.featured-width-profile{width:100%;float:left;}
.featured-img-area-profile{width:100%;float:left;padding:11px 0 0px 35px;height:auto;border-radius:3px;}
.featured-img-width-g{width:48%;float:left;margin:1%;border:solid 3px;-moz-border-image:-moz-linear-gradient(top left, #becdd4 0%, #becdd5 7%, #393939 15%, #393939 22%, #bfced5 27%, #bcccd4 60%, #393939 75%, #393939 80%, #b0c9d5 100%);-webkit-border-image:-webkit-linear-gradient(top left, #becdd4 0%, #becdd5 7%, #393939 15%, #393939 22%, #bfced5 27%, #bcccd4 60%, #393939 70%, #393939 75%, #b0c9d5 100%);border-image:linear-gradient(to bottom right, #becdd4 0%, #becdd5 7%, #393939 15%, #393939 22%, #bfced5 27%, #bcccd4 60%, #393939 75%, #393939 80%, #b0c9d5 100%);border-image-slice:1}
.featured-img-width-new{width:100%;}
.featured-img-g{width:100%;position:relative;}
.featured-img-width-p{width:75%;margin-left:12.5%;}
.featured-img-p{width:100%;margin-top:10px;position:relative;}
.featured-img-width-cp{width:95%;margin-top:10px;margin-left:2.5%;}
.featured-img-cp{width:100%;}
.featured-img-g-hol, .featured-img-p-hol, .featured-img-cp-hol{position:absolute;width:100%;height:99%;text-align:center;background:rgba(0, 0, 0, 0.5);overflow:hidden;}
.featured-img-g-hol{width:100%;height:100%;}
.featured-img-p-hol span, .featured-img-cp-hol span, .featured-img-g-hol span{color:#d8d7d7;font-weight:900;text-shadow:-1px 0 rgb(51, 51, 51), 0 1px rgb(51, 51, 51),
1px 0 rgb(51, 51, 51), 0 -1px rgb(51, 51, 51);display:block;margin-top:50%;}
.featured-img-cp-hol span{margin-top:25%;}
.girl-name-g{width:100%;float:left;height:auto;font-size:75%;line-height:30px;color:#838383;text-align:center;background:#ffffff;}
.girl-name-g a{color:#2B65B0;}
.girl-name-g img{width:30%;float:right;margin:1.5%;border:1px solid black;}
.girl-name-ga{width:100%;float:left;height:auto;font-size:66.6%;color:#838383;text-align:center;background:#ffffff;height:78px;}
.services{background-color:#838383;background:-moz-linear-gradient(left, #464749 0%, #e1e1e1 50%, #464749 100%);background:-webkit-linear-gradient(left, #464749 0%,#e1e1e1 50%,#464749 100%);background:linear-gradient(to right, #464749 0%,#e1e1e1 50%,#464749 100%);height:30px;overflow:hidden;color:#ffffff;text-shadow:1px 1px 1px #000000;}
.primages{width:100%;}
.featured-img-g img{width:100%;}
.featured-img-cp img, .featured-img-p img{width:100%;border:solid 3px;-moz-border-image:-moz-linear-gradient(top left, #becdd4 0%, #becdd5 7%, #393939 15%, #393939 22%, #bfced5 27%, #bcccd4 60%, #393939 75%, #393939 80%, #b0c9d5 100%);-webkit-border-image:-webkit-linear-gradient(top left, #becdd4 0%, #becdd5 7%, #393939 15%, #393939 22%, #bfced5 27%, #bcccd4 60%, #393939 70%, #393939 75%, #b0c9d5 100%);border-image:linear-gradient(to bottom right, #becdd4 0%, #becdd5 7%, #393939 15%, #393939 22%, #bfced5 27%, #bcccd4 60%, #393939 75%, #393939 80%, #b0c9d5 100%);border-image-slice:1;}





@media (max-width: 992px) {
	.mumbai-escort-post-cont-box>span{width:70%;}
}
@media (max-width: 768px) {
.menu-bar { background: #542338; width: 50px; height: 50px; position: absolute; top: 20px; right: 10px; border-radius: 5px; padding: 10px; cursor: pointer; }
.menu-bar>span { display: block; background: #fff; height: 3px; margin: 5px 0; }
.navi { display: none; position: absolute; top: 74px; right: 10px; padding: 0; width: 95%; text-align: center; z-index: 100; }
.navi>.mumbai-escort-container { padding: 0; }
.menu>li { display: block; padding: 0; width: 100%; }
.mumbai-escort-cont-info, .logo { display: block; width: 100%; text-align: center; padding: 5px 0; }
.mumbai-escort-cont-info .ph-no { font-size: 20px; }
.mumbai-escort-cont-info .e-mail { font-size: 16px; padding: 5px 0; }
.smm, footer p { text-align: center; }
.mumbai-escort-post-cont-box>span{display:block; float:inherit;}
.feeds{text-align:left}
}
@media (max-width: 468px) {
.menu-bar { top: 120px; }
.navi { top: 180px; }
.mumbai-escort-cont-info .e-mail { font-size: 12px; font-weight: bold; }
}
